/*     1353465 : HTML 편집기      */
.html__1353465__ * {
      line-height: 1.4em
   }

.html__1353465__ .margin-line { margin:3em 0; width:100%; height:1px; background:#ddd;}

   .html__1353465__ ul {
      display: inline-block;
      padding-left: 0;
      width: 100%;
      list-style: none;
      text-align: center;
      font-size: 18px;
      background: #efefef;
   }

   .html__1353465__ ul li {
      float: left;
      width: 33.333%;
   }

   .html__1353465__ ul li a {
position: relative;
      display: block;
      width: 100%;
      padding: 20px 30px;
      font-weight: bold;
      box-sizing: border-box;
   }

   .html__1353465__ ul li {position: relative;}

.html__1353465__ .tab li:not(:last-child):before{position: absolute; content:""; right:0; top:50%; transform: translateY(-50%);  width:1px; height:30px; background:#959595;}


   .html__1353465__ ul li a:hover,
   .html__1353465__ ul li a:active,
   .html__1353465__ ul li a:focus {
      background: #096dad;
      color: #fff;
      transition: all 0.5s;
   }

   @media(max-width:680px; ) {
      .html__1353465__ ul li {
         float: none;
         width: 100%;
      }
   }
   .html__1353465__ .table_box { margin-top:30px; }

   .html__1353465__ .table_box table {
      width: 100%;
   }

   .html__1353465__ .table_box table thead tr:first-child th {
      background: #096dad;
      color: #fff;
      font-size: 20px;
      padding: 20px;
   }

   .html__1353465__ .table_box table th {
      font-weight: bold;
      font-size: 18px;
      background: #eaeaea;
   }

   .html__1353465__ .table_box table th,
   .html__1353465__ .table_box table td {
      border: 1px solid #d3d3d3;
      padding: 10px;
      text-align: center;
   }

   .html__1353465__ .table_box table .r_bg {
      background: #a1d1f04f;
   }

   .html__1353465__ .table_box .m {
      display: none;
   }

   @media(max-width:1023px) {
.html__1353465__ ul li {width:100%;}

.html__1353465__ .tab li:not(:last-child):before {display:none;}

      .html__1353465__ .table_box .m {
         display: block;
      }

      .html__1353465__ .table_box .inner {
         overflow-x: scroll;
         width: 100%;
      }

      .html__1353465__ .table_box table {
         width: 1023px;
      }
   }


